fix for build-onos-docker to run on machines without realpath command!

Change-Id: Ia6a0201aa0f7a50ea228d3ee93a34f1b96a029a3
diff --git a/build-onos-docker.sh b/build-onos-docker.sh
index 5557544..2f782df 100755
--- a/build-onos-docker.sh
+++ b/build-onos-docker.sh
@@ -65,7 +65,7 @@
 if [ $onos_build -eq 1 ]; then
     if [ ! -d $onos_src_dir ]; then
         build_onos
-        local ret=$?
+        ret=$?
         if [ $ret -ne 0 ]; then
             echo "Failed to build ONOS. Exiting"
             exit 127